REMOTE_USER="immanuel"
REMOTE_DIRECTORY="/home/immanuel/Dropoff/"
LOCAL_DIR=$HOME/Dropoff

pull () {
	rsync -aP "$REMOTE_USER@$1:$REMOTE_DIRECTORY " "$LOCAL_DIR"
}

push () {
	rsync -a "$LOCAL_DIR" "ssh://$REMOTE_USER@$1:$REMOTE_DIRECTORY" 
}

while getopts a:u: option
do
	case "${option}" in
		a) destination=$OPTARG
			echo $destination
			pull $destination;;
		u) destination=$OPTARG
			push $destination;;

	esac
done

